<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <link rel="stylesheet" href="./css/style.css" />
        <link rel="stylesheet" href="./css/style-mobile.css" />
        <script src="./js/function.js"></script>
        <title>Document</title>
    </head>
    <body>
        <div class="header">
            <img src="./images/LOGO_SONPHAT-01.png" alt="" />
        </div>
        <div class="container">
            <div class="background">
                <img src="./images/Anh-Bia.jpg" alt="" />
                <div class="shading"></div>
            </div>

            <div class="content">
                <div class="frame-left">
                    <img src="./images/Image-App.png" alt="" />
                </div>
                <div class="frame-right">
                    <div class="title">SLaiXe</div>
                    <div class="details">
                        Ứng dụng di động hỗ trợ vận tải khách!
                    </div>
                    <div class="frame-qr">
                        <div class="qr-code">
                            <!-- src="https://chart.googleapis.com/chart?cht=qr&chs=188x188&choe=UTF-8&chld=L&chl=link" -->
                            <img
                                src="./images/qr-code.png"
                                style="
                                    width: calc(100%) !important;
                                    height: calc(100%) !important;
                                    max-width: unset;
                                "
                                alt=""
                            />
                        </div>
                        <div class="text" style="text-align: center">
                            Quét mã QR để tải App!
                        </div>
                    </div>
                    <div class="download">
                        <img
                            src="./images/chplay-download.png"
                            class="chplay"
                            alt=""
                        />
                        <img
                            src="./images/appstore-download.png"
                            class="appstore"
                            alt=""
                        />
                    </div>
                </div>
            </div>

            <div class="footer">
                <div class="copyright">© 2022 Sơn Phát C&T</div>
            </div>
        </div>
    </body>
</html>
